Subject: Re: [OPSAWG] 🔔 WG Adoption Call for draft-lear-opsawg-ol-01

From: Henk Birkholz <[email-masked]>
Date: Wed, 17 Nov 2021 12:56:47 +0100

Hi all,

as an update to my last reply:
ISO 5962:2021 has been made a Publicly Available Standard by ISO's ITTF.

> https://standards.iso.org/ittf/PubliclyAvailableStandards/c081870_ISO_IEC_5962_2021(E).zip

Viele Grüße,

Henk

On 04.10.21 22:56, Henk Birkholz wrote:
> Hi all,
> 
> afaik, SPDX 2.2.1 exactly reflects ISO 5962:2021.
> 
> The specification can be found here: https://github.com/spdx/spdx-spec
> 
> 
> Viele Grüße,
> 
> Henk
> 
> On 04.10.21 22:51, Michael Richardson wrote:
>>
>> Henk Birkholz <[email-masked]> wrote:
>>      > Dear OPSAWG members,
>>
>>      > this starts a call for Working Group Adoption of
>>
>>      >> https://datatracker.ietf.org/doc/html/draft-lear-opsawg-ol-01
>>
>>      > ending on Monday, October 18th.
>>
>>      > As a reminder, this I-D describes an extension to MUD that 
>> allows MUD file
>>      > authors to specify ownership and licenses in the MUD files 
>> themselves. The
>>      > corresponding YANG augment defined can be used outside the 
>> scope of MUD as
>>      > well.
>>
>> I have read this version of the document and previous versions.
>> I am happy to adopt it.
>>
>> I note that SPDX is now some ISO standard 5962:2021.
>> At present, the ISO still seems to be charging for this document, despite
>> having said they would not.
>>
>> I don't propose to change anything in the document to include "5962" 
>> in it.
>> I do not believe that the ISO/IEC adheres to the IETF's open-stand.org 
>> principles.
>>
>> While spdx.org redirects to spdx.dev, it appears that:
>>
>> https://spdx.org/licenses/
>> and
>> https://spdx.dev/licenses/
>>
>> contain the same information, but with a different CSS.  I prefer the 
>> one at
>> spdx.org, but I imagine that it will not remain.
>>
>> -- 
>> Michael Richardson <[email-masked]>   . o O ( IPv6 IøT 
>> consulting )
>>             Sandelman Software Works Inc, Ottawa and Worldwide
>>
>>
>> _______________________________________________
>> OPSAWG mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/opsawg
>>
> 
> _______________________________________________
> OPSAWG mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/opsawg